| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgrePCZone.h File Reference
`#include "OgrePCZPrerequisites.h"`
`#include "OgrePortalBase.h"`

## Classes
class | Ogre::PCZone
| Portal-Connected Zone datastructure for managing scene nodes. More...
class | Ogre::ZoneData

## Namespaces
| Ogre

## Typedefs
typedef list< AntiPortal * >::type | Ogre::AntiPortalList
typedef vector< SceneNode * >::type | Ogre::NodeList
typedef list< PCZone * >::type | Ogre::PCZoneList
typedef vector< PortalBase * >::type | Ogre::PortalBaseList
typedef list< Portal * >::type | Ogre::PortalList
typedef map< String, SceneNode * >::type | Ogre::SceneNodeList
typedef map< String, PCZone * >::type | Ogre::ZoneMap